/* CSS Document */

html, body {
  margin: 0;
  
}
.viewpc{
	display:none;
}
header{
	display:none;
}

.wrapper {
	min-height: calc(100vh - 35px);
	overflow:hidden;
}
.footer{
  height: 35px;
}

#header{
	position:fixed;
	width:100%;
	background-color:#C30;
	height:58px;
    z-index: 10;
    top: 0;
    left: 0;
    color: white;
}

#header a{
    color: white;
    font-size: 15px;
    text-decoration: none;
}

#header li {
  font-size:20px;
  padding:5px;
  margin-right:10px;
  display: inline-block;
  font-size: 12px;
} 
.innerH{
	width:100%;
	max-width:1080px;
	margin:0 auto;
}

.innerD{
	width:95%;
	max-width:1280px;
	margin:0 auto;
	overflow:hidden;
	background:#FFFFFF;
}

.bottomDown{
	min-height: calc(100vh - 105px);
}

.innerTop{
	padding-top:20px;
}

#tLeft{
	width:65px;
	float:left;
	margin:15px 0 0 5px;
	min-width: 70px;
	height:40px;
}

#tLeft img{
	width:100%;
}

.loginper{
    width: 155px;
    float: left;
    margin: 12px 0 0 15px;
    min-width: 70px;
    height: 53px;
}

.loginper span{
    display: inherit;
    font-size: 5px;
}

#tRight{
	float:right;
}

#tRight {
    position: absolute; /*bodyに対しての絶対位置*/
    right:0;
    top: -400px; /*通常時はビュー外*/
    background:rgba(0,0,0,.7);
    width:50%;
    padding:0 10px;
	transition: all .4s;
}
#tRight ul {margin:0}
#tRight ul li {
    display:block;
    margin:0;
    border-bottom:dotted 1px #fff;
    line-height:3;
	color:#361018;

}
#tRight ul li a {display:block}
#tRight ul li::after {content:''}
#tRight ul li:last-child {border-bottom:none}
 
.opengbm{
	top: 58px !important;
}

.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 30px;
	height: 25px;
	float:right;
    margin-top: 13px;
    margin-right: 12px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #fff;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 10px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(11px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}


#content{
    max-width: 1080px;
    margin: 71px auto;
	width:100%;
}

.topImg{
}

.topImg img{
	width:100%;	
}

.topic{
	clear:both;
}


.topic dl {
	font-size:18px;
	width:95%;
	margin:0 0 0 22px;
	word-wrap: break-word;
}
.topic dt {
	float:left;
}
.topic dd {
	margin-left:110px;
	padding-bottom: 8px;
}

footer{
    background-color: #C30;
    height: 30px;
    color: #FFF;
    text-align: right;
    padding-right: 28px;
    padding-top: 5px;
}

h2{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:24px;
	color:#006;
	width:100%;
	border-bottom: #006 solid 1px;
	margin: 7px 0 7px;
}

.more{
	font-size:18px;
	padding:7px 35px;
	background:#006;
	color:#FFF !important;	
	float:right;
}

/*
MINI車両関連
*/
.carlist{
	border-bottom:#006 solid 1px; 	
}

.cardet{
	padding-top:20px;
	padding-bottom:20px;
	border-top:#006 dashed 1px;
	overflow: hidden;
}

.firstcar{
	border-top:none !important;	
}

.cardet img{
	float:left;
	width:40%;
}

.carR{
	margin:0;
    float: left;
    width: 100%;
	color:#006;
}

.carR h3{
	margin: 0;
}

.carR p{
	margin: 5px 0;
    text-align: left;
    line-height: 1.3;
}

.carR ul{
	margin: 0;
	padding:0;
}

.carR li{
	padding:7px 35px;
	background:#006;
	color:#FFF;	
	font-size:15px;
	display: inline-block;
    margin-bottom: 5px;
}

.cPrice{
    float: left;
    width: 100%;
	text-align: right;
}
.cl_rgt{
	float: right;
    width: 58%;
    padding: 1px 1%;
    background: lavenderblush;
}
.cl_com{
	margin:0;
	float: right;
    width: 58%;
    padding: 0 1%;
}
.cl_rgt p{
	margin:0;
}
.priceB{
	color: #006;
    font-size: 8vw;
    line-height: 1;
    font-weight: bold;
}

.priceM{
	
}

.vi_icobtn {
    margin: 5px auto 0;
    width: 100%;
	clear:both;
}

.img-responsive3, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: inline;
    width: 33.3333% !important;
    max-width: 100%;
    height: auto;
}

.nav_horizontal {
  overflow: hidden;
  height: 3em; /* 可視領域の高さ */
  width: 100%;
}
.nav_horizontal .mask {
  height: 5em; /* 横スクロールする理屈上の高さ */
  width: 100%;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;  /* 慣性スクロール */
}
.nav_horizontal .list {
  display: inline-table;
  padding: 0;
  white-space:nowrap;
}
.nav_horizontal .list li {
  padding: 3px 15px;
    background: #006;
    color: #FFF;
    display: inline-block;
    margin-bottom: 5px;
	margin-right: 2px;
	white-space:normal;
}

.cSub{
	float: left;
    width: 100%;
    padding-top: 10px;
}

.mini_img{
	width:100%;
	float:left;
	padding-top:10px;
}
.mini_img img{
	width:100%;
}
.bx-wrapper{
	display:none !important:
}

.mini_r{
	width:100%;
	float:left;
	padding:0 1%;
}

.carfc ul{
	width: 88%;
	margin: 0;
	padding:0;
}

.carfc li{
	padding:7px 35px;
	background:#006;
	color:#FFF;	
	font-size:15px;
	display: inline-block;
    margin-bottom: 5px;
}

.mini_first{
	font-size:1.6em;
	margin-bottom:10px;
}

.mini_name{
	font-size:2.2em;
	margin-bottom:10px;
}

.mini_distance{
	font-size:1.3em;
	margin-bottom:16px;
}

.mini_contact{
    font-size: 1em;
    margin-top: 26px;
    width: 96%;	
}

.mini_contact a{
	padding:3% 5%;
	background:#5d0505;
	color:#FFF !important;	
	display: inline-block;
    margin-bottom: 5px;
}

.contact_pc{
	display:none;	
}
.con_ot{
	width:39%;
}

.con_mail{
	width:90%;
}

.mini_price{
	margin-top:45px;
}

.mini_price p{
	font-size:1.2em;
	margin:0;
}

.mini_price span{
	font-size:1.9em;
	font-weight:bold;
}
.nonact{
	background-color:#CCCCCC !important;
}


.gallery{
	float:left;
	width:100%;
}

.blog{
	float:left;
	width:100%;
}

.imgout{
	position:relative;
}
.imgout img{
	width:100%;
	position:relative;	
}

a {
	text-decoration: none;	
}


/*
ギャラリー関連
*/
.gallerylist{
	margin:0;
}
.galleryDet{
	width:98%;
	margin:1%;
	float:left;
	position:relative;
}

.galleryDet img{
	width:100%;
	position:relative
}

.galle_txt{
	background-color: rgba(0,0,0,0.5);
	position:absolute;
	padding:5%;
	color:#FFF;
	top:0;
	width:90%;
	z-index:9;
}

.galle_txt h3{
	opacity:1;
}

/*
ブログ関連
*/

.pagenavi {
    width: 100%;
    margin: 2em auto;
    display: table;
    font-size: 2vw;
    line-height: 1.6em;
}

.pagenavi .prev {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    text-align: left;
}

.pagenavi .prev a:hover, .pagenavi .next a:hover {
	background-color:#2C0C11;
	color:#FFFFFF;
}

.pagenavi .next {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    text-align: right;
}

.pagenavi a:link, .pagenavi a:visited {
    padding: 20px;
    text-decoration: none;
    background-color: rgba(255,255,255,1);
    display: block;
    transition: all 0.3s ease 0s;
}

a:link, a:visited {
    color: rgba(0,0,0,1);
    text-decoration: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.journalDetails{
	width:100%;
	float:left;	
}

.postThumb{
	width:100%;	
}

.postThumb img{
	width:100%;
}
.journalside{
	float:right;
	width:100%;
	padding-top:20px;
}

.fac_list{
	margin:0;
	padding:0;
	clear:both;	
}

.fac_list li{
    padding: 7px 15px;
    background: #006;
    color: #FFF;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 5px;
}

.contact input{
	width:95%;
	font-size:1.6em;
	margin-bottom:10px;
}

.err{
	clear:both;
	color:#FF0000 !important;
}